::-moz-selection {
  background-color: #b6cb34;
  color: #fff; }

::selection {
  background-color: #b6cb34;
  color: #fff; }

body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
  color: #777;
  font-size: 1.3em;
  line-height: normal; }

a, a:visited {
  color: #008fd5;
  text-decoration: none; }

a:hover, a:focus, a.active {
  color: #323a45;
  text-decoration: none; }
.p2 {
text-align: center;
margin-left: 16%;
margin-right: 16%
}
.text-white * {
  color: white; }

.text-black {
  color: #444; }

.text-yellow {
  color: #fec333; }

  .text-yellow-str {
  color: #fec333;
font-weight: 900;
  }
h1, h2, h3, h4, h5 {
  line-height: normal;
  font-weight: 500;
  margin: 0;
  padding: 0;
  color: #777; }

h1 {
  font-size: 2.8em; }

h2 {
  font-size: 2.4em; }

h3 {
  font-size: 2em; }

h4 {
  font-size: 1.6em; }

h5 {
  font-size: 1.2em; }

.arrow-home {
  height: 0;
  width: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 15px;
  border-top-color: #068dd1;
  position: absolute;
  top: -2em;
  left: 12%; }

.button {
  -webkit-transition: background 0.5s 0s;
  -moz-transition: background 0.5s 0s;
  transition: background 0.5s 0s;
  font-weight: bold;
  padding: 0.9em 2em;
  border-radius: 0.3em;
  white-space: nowrap; }
  .button:hover {
    text-decoration: none;
    color: #fff; }
  .button:visited {
    color: #fff; }

.button-green {
  background: #b6cb34; }
  .button-green:hover {
    background: #a0b533; }

.badge-green {
  display: inline-block;
  background: #b6cb34;
  margin: 0.5em 0;
  padding: 0.4em 1.2em;
  text-transform: uppercase;
  font-size: 0.7em;
  color: #fff;
  font-weight: bold;
  border-radius: 0.5em; }

.retina-footer-icons img {
  width: 40px;
  height: 40px; }

.table-align {
  width: 83%;
  margin: 0 auto; }

.table-checklist {
  display: table;
  margin: 0 auto; }
  .table-checklist td {
    vertical-align: top;
    padding: 5px 0; }
  .table-checklist img {
    width: 7px;
    height: 13px;
    margin-right: 30px; }

.centerMe {
  margin: 0 auto;
  display: table; }

.content-width-medium {
  width: 67%;
  margin: 0.8em auto 0 auto; }

.contact-information {
  margin: 3em 2em; }
  .contact-information img {
    margin: 0 0 20px 0; }
  .contact-information p {
    margin: 0;
    line-height: 24px; }

.two-row-container {
  background-color: #454547;
  color: #f0f0f0;
  margin: 0;
  max-width: 100%;
  padding: 0 0 5em; }

.contact-information p,
.contact-form p,
.contact-form label {
  font-size: 14px;
  display: block; }

.contact-form {
  padding: 0.3em 0;
  border-radius: 8px;
  margin: 0.5em 0 0 4em;
  position: relative; }
  .contact-form div {
    margin: auto; }
  .contact-form form {
    width: 300px;
    float: right; }
  .contact-form input {
    margin: 0 0.3em;
    color: #454547;
    font-size: 14px;
    height: 55px;
    width: 100%;
    margin: 0.5em 0 1em 0; }
  .contact-form textarea {
    color: #454547;
    font-size: 14px;
    margin: 0.5em 0 2em 0;
    min-height: 9em;
    width: 100%; }
  .contact-form .errors {
    color: #FF4242;
    padding-bottom: 1em; }
  .contact-form input[type="submit"] {
    float: right;
    -webkit-transition: background 0.5s 0s;
    -moz-transition: background 0.5s 0s;
    transition: background 0.5s 0s;
    font-weight: bold;
    padding: 0.6em 1.7em;
    white-space: nowrap;
    background: #b6cb34;
    border-color: #b6cb34;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    height: auto;
    margin: 0;
    border: 0;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em; }
    .contact-form input[type="submit"]:hover {
      text-decoration: none;
      background: #a0b533; }

.captcha {
  font-size: 14px; }

/* opl award */
.opl {
  display: none;
  position: absolute;
  top: 38%;
  left: 0px;
  z-index: 999; }

.opl a {
  width: 73px;
  height: 56px;
  text-indent: -9999px;
  display: block;
  background: url("../img/one-page-love-award.png") no-repeat; }

/* opl award */
/* css nominee */
.css-nominee {
  display: none;
  position: absolute;
  top: 45%;
  left: 0;
  z-index: 999; }

.css-nominee a {
  width: 81px;
  height: 59px;
  text-indent: -9000px;
  display: block;
  background: url(http://www.csswinner.com/images/nominee-graphics/nominee-black-left.png) no-repeat; }

/* css nominee */
/* css reel */
.css-reel {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999; }

.css-reel a {
  width: 111px;
  height: 111px;
  text-indent: -9000px;
  display: block;
  background: url(../img/nominee5.png) no-repeat; }

/* css reel */
header {
  background: #008fd5;
  overflow: hidden;
  padding: 2em 0; }
  header p {
    margin: 0;
    padding: 0; }

.language {
  background: #fff;
  padding: 0.2em 0; }

.language_nav {
  display: inline-block;
  float: right;
  margin-right: 0.6em;
  font-size: 0.8em; }
  .language_nav a {
    color: #777;
    padding: 0 0.3em 0 0.5em;
    border-left: 1px solid #777; }
    .language_nav a:hover {
      color: #008fd5; }
    .language_nav a.active {
      color: #008fd5; }
    .language_nav a:first-child {
      margin-left: 0;
      border: 0; }
    .language_nav a:last-child {
      margin-right: 0;
      border: 0; }
    .language_nav a:nth-child(2) {
      border-left: 1px solid #e5e5e5; }

.logo {
  float: left; }

.navigation {
  float: right; }
  .navigation a {
    -webkit-transition: all 0.5s 0s;
    -moz-transition: all 0.5s 0s;
    transition: all 0.5s 0s;
    color: #fff;
    padding: 0.3em 0.8em;
    border-radius: 1em; }
    .navigation a:hover {
      text-decoration: none;
      color: #b6cb34; }
  .navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-align: center; }
    .navigation ul li {
      display: inline-block;
      margin: 0.6em 0; }
      .navigation ul li:last-child a {
        text-decoration: none;
        background: #b6cb34; }
      .navigation ul li:last-child a:hover {
        text-decoration: none;
        color: #b6cb34;
        background: #fff; }

footer {
  background: #f2f2f2;
  padding: 2em 0;
  font-size: 0.7em; }
  footer a {
    color: #777;
    font-weight: bold; }
  footer .footer-left img {
    margin-right: 0.5em; }
  footer .footer-right {
    text-align: right; }

.animation-intro-container {
  position: relative;
  overflow: hidden; }
  .animation-intro-container .animation-intro-background {
    -webkit-transition: opacity 1s 0s;
    -moz-transition: opacity 1s 0s;
    transition: opacity 1s 0s;
    opacity: 0;
    max-height: 411px; }
  .animation-intro-container .animation-intro-background-clouds,
  .animation-intro-container .animation-intro-devices,
  .animation-intro-container .animation-intro-cloud-one,
  .animation-intro-container .animation-intro-cloud-two,
  .animation-intro-container .animation-intro-lines {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px; }
  .animation-intro-container .animation-intro-background-clouds img,
  .animation-intro-container .animation-intro-devices img,
  .animation-intro-container .animation-intro-cloud-one img,
  .animation-intro-container .animation-intro-cloud-two img,
  .animation-intro-container .animation-intro-lines img {
    height: 100%; }
  .animation-intro-container .animation-intro-background-clouds {
    -webkit-transition: opacity 0.8s 0.8s;
    -moz-transition: opacity 0.8s 0.8s;
    transition: opacity 0.8s 0.8s;
    -webkit-animation: infiniteMovement 5s infinite;
    -moz-animation: infiniteMovement 5s infinite;
    animation: infiniteMovement 5s infinite;
    opacity: 0; }
  .animation-intro-container .animation-intro-devices {
    -webkit-transition: all 0.8s 1s;
    -moz-transition: all 0.8s 1s;
    transition: all 0.8s 1s;
    opacity: 0;
    -webkit-transform: translateX(-300px);
    -moz-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    transform: translateX(-300px); }
  .animation-intro-container .animation-intro-cloud-one {
    -webkit-transition: all 0.8s 1.8s;
    -moz-transition: all 0.8s 1.8s;
    transition: all 0.8s 1.8s;
    opacity: 0;
    -webkit-transform: translateX(-150px);
    -moz-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    transform: translateX(-150px); }
  .animation-intro-container .animation-intro-cloud-two {
    -webkit-transition: all 0.8s 2.2s;
    -moz-transition: all 0.8s 2.2s;
    transition: all 0.8s 2.2s;
    text-align: right;
    opacity: 0;
    -webkit-transform: translateX(150px);
    -moz-transform: translateX(150px);
    -ms-transform: translateX(150px);
    -o-transform: translateX(150px);
    transform: translateX(150px); }
  .animation-intro-container .animation-intro-lines {
    -webkit-transition: opacity 1s 2.8s;
    -moz-transition: opacity 1s 2.8s;
    transition: opacity 1s 2.8s;
    opacity: 0; }

.animation-intro-container.animation-intro-on .animation-intro-background-clouds,
.animation-intro-container.animation-intro-on .animation-intro-devices,
.animation-intro-container.animation-intro-on .animation-intro-cloud-one,
.animation-intro-container.animation-intro-on .animation-intro-cloud-two,
.animation-intro-container.animation-intro-on .animation-intro-lines {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  opacity: 1; }
.animation-intro-container.animation-intro-on .animation-intro-background {
  opacity: 1; }

.animation-intro-container.animation-intro-fixed .animation-intro-background-clouds,
.animation-intro-container.animation-intro-fixed .animation-intro-devices,
.animation-intro-container.animation-intro-fixed .animation-intro-cloud-one,
.animation-intro-container.animation-intro-fixed .animation-intro-cloud-two,
.animation-intro-container.animation-intro-fixed .animation-intro-lines {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  opacity: 1; }
.animation-intro-container.animation-intro-fixed .animation-intro-background {
  opacity: 1; }

.animation-intro-text {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0; }

.animation-intro-text.animation-intro-text-on {
  -webkit-transition: all 0.8s 3s;
  -moz-transition: all 0.8s 3s;
  transition: all 0.8s 3s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  bottom: 0;
  opacity: 1; }

.animation-intro-text.animation-intro-text-fixed {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  bottom: 0;
  opacity: 1; }

@-webkit-keyframes infiniteMovement {
  0%, 100% {
    -webkit-transform: translateX(0); }

  50% {
    -webkit-transform: translateX(10%); } }

@-moz-keyframes infiniteMovement {
  0%, 100% {
    -moz-transform: translateX(0); }

  50% {
    -moz-transform: translateX(10%); } }

@-o-keyframes infiniteMovement {
  0%, 100% {
    -o-transform: translateX(0); }

  50% {
    -o-transform: translateX(10%); } }

@keyframes infiniteMovement {
  0%, 100% {
    transform: translateX(0); }

  50% {
    transform: translateX(10%); } }

@media (max-width: 767px) {
  body {
    font-size: 1em; }

  .logo {
    float: none;
    display: table;
    margin: 0 auto; }

  .navigation {
    float: none;
    display: table;
    margin: 2em auto 0 auto; }

  .arrow-home {
    left: 30px; }

  .content-width-medium {
    width: 100%; }

  .table-align {
    width: 100%; }

  footer {
    font-size: 1em; }
    footer .footer-left table {
      margin: 0 auto; }
    footer .footer-middle {
      margin-top: 2em !important;
      margin-bottom: 2em !important; }
    footer .footer-right {
      text-align: center; }

  .contact-block .contact-information {
    margin: 4em auto 0;
    width: 310px;
    text-align: center; }

  .contact-form form {
    width: 70%;
    margin-right: 30%; } }
@media (max-width: 390px) {
  .logo {
    float: none;
    display: table;
    margin: 0 auto;
    margin-bottom: 2em; }

  .navigation {
    float: none;
    margin: 0 auto;
    display: table; }

  .contact-block .contact-form {
    margin-left: -1.7em; }
  .contact-block .contact-information {
    margin: 2.5em auto 0; }

  .contact-form form {
    width: 100%;
    margin-right: 35px; } }
.text-blue-str {
color: #008fd5;
font-weight: 700;
}
.text-blue {
color: #008fd5;
}
.numb-blue-str {
color: #008fd5;
font-weight: bolder;
}
.socbutt {
width: 50px;
}
.strike {
    text-decoration:line-through;
}

.strike-center {
    position: relative;
    white-space: nowrap; /* would center line-through in the middle of the wrapped lines */
}

.strike-center:after {
    border-top: 1px solid #000;
    position: absolute;
    content: "";
    right: 0;
    top:50%;
    left: 0;
}